www.cendio.com
Bug 5583 - remove unused librt dependency
: remove unused librt dependency
Status: CLOSED FIXED
: ThinLinc
Sound
: trunk
: PC Unknown
: P2 Normal
: 4.5.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2015-06-30 11:06 by
Modified: 2015-09-25 13:59 (History)
Acceptance Criteria:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2015-06-30 11:06:09
A fix in the automatic tests revealed that we have an needless dependency on
librt for some of our x86_64 binaries. We should get rid of this.
------- Comment #1 From cendio 2015-07-03 15:28:53 -------
Fixed in r30565.
------- Comment #2 From cendio 2015-07-08 18:21:15 -------
Autotests passed with flying colors.